Subject: Last Call: IMAP4 Namespace to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 24 Nov 1997 07:15:15 -0500

The IESG has received a request to consider IMAP4 Namespace
<draft-gahrns-imap-namespace-06.txt> as a Proposed Standard.  This has
been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 2, 1998.

Files can be obtained via
ftp://ds.internic.net/internet-drafts/draft-gahrns-imap-namespace-05.txt